RubyGems Navigation menu

multiauth 0.2.3

multi authentication gem using devise & co

Gemfile
          gem 'multiauth', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install multiauth -v 0.2.3
  
  
  
  
  
  
  

Authors:

  • David A. Cuadrado

Owners:

Total downloads 18,065

For this version 1,285

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - October 16, 2010 (275 KB)
  2. 0.2.6 - October 16, 2010 (275 KB)
  3. 0.2.5 - October 14, 2010 (274 KB)
  4. 0.2.3 - October 7, 2010 (288 KB)
  5. 0.2.2 - October 6, 2010 (288 KB)
Show all versions (15 total)

Development Dependencies: